登录  免费注册
当前位置:首页 > 热点新闻 > 正文

WhatsApp存在漏洞可被利用安装间谍软件

2019-11-18 15:42:35

WhatsApp最近修复了一个严重漏洞,即CVE-2019-11931,该漏洞可能使攻击者秘密安装间谍软件,远程破坏目标设备。该漏洞影响Google Android,Apple iOS和MicrosoftWindows的WhatsApp版本。

参考链接:https://securityaffairs.co/wordpress/93932/hacking/whatsapp-flaw-cve-2019-11931.html

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论